OTBGUI_COMPUTEMODULUSANDPHASE:(1)

NAME
otbgui_ComputeModulusAndPhase - OTB ComputeModulusAndPhase application

DESCRIPTION
This is the ComputeModulusAndPhase application, version 6.0.0 This application computes the modulus and the phase of a complex SAR image.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ComputeModulusAndPhase.html

  Parameters:

-progress <boolean>
    Report progress

-in <string> Input Image (mandatory) -modulus <string> [pixel] Modulus [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory) -phase <string> [pixel] Phase [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ComputeModulusAndPhase -in monobandComplexFloat.tif -modulus modulus.tif -phase phase.tif